@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap");
@import url(./fonts.css);

:root {
  --primary: #d114b2;
}

h1,
h2,
h3,
h4 {
  color: var(--primary);
}
h1,
h2,
h3,
h4,
h5,
h6,
h7 {
  font-family: "Chillax Bold";
}

#home {
  position: relative;
}

#home::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url("../asset/background.png");
  background-size: cover;
  background-attachment: scroll;
  background-repeat: no-repeat;
  opacity: 0.2;
  animation: zoomBackground 8s infinite;
  z-index: -1;
}
.home-body {
  padding-top: 10rem;
  padding-bottom: 10rem;
}
.footer-section {
  background: #f5f5f7;
  color: #5a5a73;
  font-family: "Poppins", sans-serif;
}

/* Brand */
.brand {
  color: #b023a8;
  font-weight: 600;
}

/* Tagline */
.tagline {
  font-size: 18px;
  line-height: 1.6;
  color: #6c6c86;
}

/* Titles */
.footer-title {
  font-weight: 600;
  color: #5c1a67;
  margin-bottom: 8px;
}

.footer-middle h6 {
  text-align: left;
  color: rgba(110, 26, 100, 1);
  font-size: 1rem;
  /* font-weight: 300 !important; */
  font-family: "Chillax medium";
}

.footer-middle p {
  text-align: left;
}

.muted {
  color: #8a8aa0;
}

/* Support links */
a.contact-links {
  color: #8a8aa0;
  text-decoration: none !important;
  display: block;
  margin-bottom: 8px;
  text-align: left;
  transition: 0.3s;
}

a.contact-links:hover {
  color: #b023a8;
}

.support-links a {
  color: #8a8aa0;
  text-decoration: none !important;
  display: block;
  margin-bottom: 8px;
  text-align: left;
  transition: 0.3s;
}

.footer-right {
  width: fit-content;
}

.footer-right h6 {
  font-family: "Chillax medium";
}

/* Social icons */
.social a {
  width: 38px;
  height: 38px;
  background: #b023a8;
  color: white;
  border-radius: 50%;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  margin-right: 10px;
  font-size: 18px;
  text-decoration: none;
  transition: 0.3s;
}

.social a:hover {
  background: #7b1976;
  transform: translateY(-2px);
}

/* Download section */
.download-title {
  color: #b023a8;
  font-weight: 600;
}

.store-btn {
  height: 55px;
  cursor: pointer;
  transition: 0.3s;
}

.store-btn:hover {
  transform: scale(1.05);
}
/* force bottom spacing */
.download-area {
  padding-top: 40px;
  border-top: 1px solid #e4e4ea;
}
